curved_bottom_navigation 1.0.0
curved_bottom_navigation: ^1.0.0 copied to clipboard

Curved Bottom Navigation

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add curved_bottom_navigation

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  curved_bottom_navigation: ^1.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:curved_bottom_navigation/curved_bottom_navigation.dart';